Can't Update iPhone 5 - Stuck on 6.1.1

NightFox

macrumors 68020
Original poster
May 10, 2005
2,167
1,203
Shropshire, UK
I just can't get my iPhone 5 (A1429 - UK GSM) to update, it's stuck on 6.1.1. If I try updating OTA, I get that "my software is up to date", it's the same if I try updating it through iTunes (11.0.4). I've downloaded the ipsw file for 6.1.3 from the Dev Center but when I try to force update with it via iTunes I get an error saying my iPhone isn't eligible for the requested build. I've definitely downloaded the correct ipsw; iPhone 5 Model A1429.

None of the fixes I can find for this error seem to apply (and most seem to only be relevant when the phone has been jailbroken, which mine never has).

Any suggestions, please?
 

~Ks383~

macrumors 6502
Jul 6, 2011
479
0
I'm not sure about the OTA and iTunes issues but the ineligible build issue comes from the fact that 6.1.4 is the only version of iOS that Apple is signing for the iPhone 5.
 

chrfr

macrumors G3
Jul 11, 2009
8,363
2,628
Are you using the released build of 6.1.1 or some other prerelease? Have you tried a restore rather than an update?
You won't be able to use 6.1.3 for the iPhone 5 anymore, I don't believe.
 

NightFox

macrumors 68020
Original poster
May 10, 2005
2,167
1,203
Shropshire, UK
I'm not sure about the OTA and iTunes issues but the ineligible build issue comes from the fact that 6.1.4 is the only version of iOS that Apple is signing for the iPhone 5.
Thanks, but in the Dev Centre the only available download is 6.1.3 - was 6.1.4 an OTA only incremental update?

I've even now tried restoring my iPhone from iTunes, but as soon as I click the Restore button and accept the warnings, I instantly get another error pop-up saying "There was a problem downloading the software for the iPhone 'Neil's iPhone'. The requested resource was not found.", but as I say this message appears in an instant, there's no delay that suggests it's not even hooking up to Apple's servers.

I've tried clearing my iPhone, and all this on another Mac, but still no joy

----------

Are you using the released build of 6.1.1 or some other prerelease? Have you tried a restore rather than an update?
You won't be able to use 6.1.3 for the iPhone 5 anymore, I don't believe.
Pretty sure it was the release build of 6.1.1

Currently downloading 6.1.4 from a third party site to try that, though don't understand why only 6.1.3 is available from Dev Centre
 

NightFox

macrumors 68020
Original poster
May 10, 2005
2,167
1,203
Shropshire, UK
I'm not sure if that was the case or not. I do know 6.1.4 was only for the iPhone 5 though.
Well I've just downloaded 6.1.4 from another website and seem to have managed to update, just restoring from backup now.

I don't understand why if only 6.1.4 is valid, only 6.1.3 is available on Dev Centre and why my iPhone 5 insisted it was up-to-date with 6.1.1, but thanks both for your help anyway,